Bug 69641 - installer doesnt recognize CD 2 although linux mediacheck goes through
Summary: installer doesnt recognize CD 2 although linux mediacheck goes through
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-24 00:13 UTC by Karthik Dantu
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karthik Dantu 2002-07-24 00:13:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020618

Description of problem:
Installer does not recognize CD 2 of valhalla. The CD can be mounted and I can
view the files. Also, I see that the image file from which I burnt the CD is
200k bigger in size than the one at redhat.com. However, when I do linux
mediacheck, it passes. 
I checked with the ucla mirror (ftp.linux.ucla.edu) and the iso file size
matches the file i have. However, as i said earlier, the iso at ftp.redhat.com
is 200k smaller.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start installation.
2. After sometime, installer asks for CD 2. 
3. When CD 2 is inserted, it says "not redhat CDROM". 
4. However, linux mediacheck passes.
	

Additional info:

Comment 1 Michael Fulbright 2002-07-24 20:32:11 UTC
This is most certainly a CD error, as this is known to work.

Look on VC4 and see if you have any read errors from the CD.

Comment 2 Michael Fulbright 2002-08-23 15:52:25 UTC
Closing due to inactivity. Please reopen if you have information to add to the
report.

Comment 3 Red Hat Bugzilla 2006-02-21 18:49:17 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.